Subject: [apps-discuss] [appsdir] AppsDir review of draft-polk-ipr-disclosure

From: "Murray S. Kucherawy" <[email-masked]> (by way of S Moonesamy <[email-masked]>)
Date: Tue, 22 May 2012 12:06:43 -0700

Hello,

I am forwarding this review to have a reference for the tracker.

I have been selected as the Applications Area Directorate reviewer 
for this draft.  (For background on appsdir, please see 
http://trac.tools.ietf.org/area/app/trac/wiki/ApplicationsAreaDirectorate).

Please resolve these comments along with any other Last Call comments 
you may receive.  Please wait for direction from your document 
shepherd or AD before posting a new version of the draft.

Document: draft-polk-ipr-disclosure-03
Title: Promoting Compliance with Intellectual Property Rights (IPR) 
Disclosure Rules
Reviewer: Murray S. Kucherawy
Review Date: May 22, 2012
IETF Last Call Date: ends May 28, 2012
IESG Telechat Date: not scheduled

Summary: This draft is ready for publication as an Informational RFC, 
though I have a question about that proposed status.

Major Issues:

1. Should this not be a BCP?

Minor Issues:

(none)

Nits:

1. Section 1.1: s/section/Section/

Appendix A, several locations: a "&t;" entity should probably be "&lt;".

-MSK
_______________________________________________
appsdir mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/appsdir